﻿#header {
	background-color: #FFE28A;
	margin: 0px auto 0px auto;
	width: 800px;
	height: 110px;
}
#masterhead {
	margin: 0px auto 0px auto;
	width: 800px;
	height: 20px;
	background-color: #990000;
}
#container {
	border: thin solid #000000;
	background-color: #D5E2E3;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	height: auto;
}
#content {
	margin: 20px auto 20px auto;
	border: 1px solid #822B00;
	background-color: #FFFFFF;
	padding: 20px;
	width: 700px;
	height: auto;
}
#footer {
	width: 800px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #990000;
}
